#include <iostream>
using namespace std;
int main()
{
    int A, B, C;
    cout<<"Unesite broj bodova koje ce mika osvojiti u drugom i trecem krugu: ";
    cin>>B>>C;
    if ((B+C)>=256)
    {A=0;}
    else
    A=256-max(B,C);
    cout<<A<<endl;
    return 0;
}